//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Portugais - Brésil)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Portugais - Brésil)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "Sobre o *…";
	"Préférences"						= "Preferências…";
	"Masquer"							= "Ocultar *";
	"Masquer les autres"				= "Ocultar Outros";
	"Tout afficher"						= "Mostrar Tudo";
	"Quitter"							= "Encerrar *";

"Fichier"								= "Arquivo";
	"Nouveau"							= "Novo";
	"Ouvrir"							= "Abrir…";
	"Fermer"							= "Fechar";
	"Close All"							= "Fechar Todas";
	"Restaurer"							= "Restaurar…";
	"Sauver"							= "Salvar…";

"Édition"								= "Editar";
	"Annuler"							= "Desfazer";
	"Rétablir"							= "Refazer";
	"Couper"							= "Cortar";
	"Copier"							= "Copiar";
	"Coller"							= "Colar";
	"Effacer"							= "Apagar";
	"Sélectionner tout"					= "Selecionar Todo";

"Format"								= "Formato";
	"Polices"							= "Fonte";
		"Afficher les polices"			= "Mostrar Fontes";
		"Gras"							= "Negrito";
		"Italique"						= "Itálico";
		"Souligné"						= "Sublinhado";
		"Grossir"						= "Maior";
		"Rapetisser"					= "Menor";
		
		"Crénage"						= "Kern";
			"Valeur par défaut"			= "Usar Padrão";
			"Aucun"						= "Não Utilizar";
			"Resserrer"					= "Estreitar";
			"Desserrer"					= "Ampliar";

        "Ligature"						= "Ligadura";
//			"Valeur par défaut"			= "Usar Padrão";	//	(Portugais - Brésil)
			"Aucune"					= "Não Utilizar";
			"Toutes"					= "Usar Todas";

        "Ligne de base"					= "Linha base";
//			"Valeur par défaut"			= "Usar Padrão";
			"Exposant"					= "Sobrescrito";
			"Indice"					= "Subscrito";
			"Élever"					= "Aumentar";
			"Abaisser"					= "Diminuir";

		"Afficher les couleurs"			= "Mostrar Cores";
		"Copier le style"				= "Copiar Estilo";
		"Coller le style"				= "Colar Estilo";

	"Texte"								= "Texto";
		"Aligner à gauche"				= "Alinhar à Esquerda";
		"Centrer"						= "Centro";
		"Justifier"						= "Justificar";
		"Aligner à droite"				= "Alinhar à Direita";
		
		"Sens de l'écriture"			= "Dereção da Escrita";
			"Paragraphe"				= "Parágrafo";
			"	Par défaut"				= "	Padrão";
			"	De gauche à droite"		= "	Da Esquerda para a Direita";
			"	De droite à gauche"		= "	Da Direita para a Esquerda";
			"Sélection"					= "Seleçao";
//			"	Par défaut"				= "	Padrão";
//			"	De gauche à droite"		= "	Da Esquerda para a Direita";
//			"	De droite à gauche"		= "	Da Direita para a Esquerda";	//	(Portugais - Brésil)

		"Afficher la règle"				= "Mostrar Régua";
		"Copier la règle"				= "Copiar Régua";
		"Coller la règle"				= "Colar Régua";

"Fenêtre"								= "Janela";
	"Placer dans le Dock"				= "Minimizar";
	"Réduire/Agrandir"					= "Ampliar/Redizir";
	"Tout ramener au premier plan"		= "Trazer Todas para Frente";

"Aide"									= "Ajuda";
//	"Recherche"							= "Buscar";
	"Aide1"								= "Ajuda do *";

//============================================================================== 
//
//	Source Moniteur d'activité	(Portugais - Brésil)

"Vue"									= "Visualizar";
	"Afficher la barre d'outils"		= "Mostrar Barra de Ferramentas";
	"Masquer la barre d'outils"			= "Ocultar Barra de Ferramentas";
	"Personnaliser la barre d'outils"	= "Personalizar Barra de Ferramentas…";







































